<?php
include 'koneksi.php';

$nama = $_POST['nama_wilayah'];
$geo  = $_POST['geojson'];

$sql = "INSERT INTO wilayah (nama_wilayah, geojson) VALUES ('$nama', '$geo')";
$conn->query($sql);
$conn->close();
echo "Sukses";
?>